<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2020-03) - allrobots">
<title>Statistics for ultrapremium.pro (2020-03) - allrobots</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=allrobots" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">10 Mar 2020 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Mar 2020</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>28 different robots</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>111</td><td>856.47 KB</td><td>09 Mar 2020 - 22:22</td></tr>
<tr><td class="aws">BingPreview</td><td>55</td><td>2.13 MB</td><td>09 Mar 2020 - 21:31</td></tr>
<tr><td class="aws">msnbot</td><td>51</td><td>625.11 KB</td><td>09 Mar 2020 - 20:29</td></tr>
<tr><td class="aws">bingbot</td><td>42</td><td>2.09 MB</td><td>09 Mar 2020 - 20:27</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>32</td><td>4.97 MB</td><td>09 Mar 2020 - 17:41</td></tr>
<tr><td class="aws">Baiduspider</td><td>30</td><td>165.47 KB</td><td>09 Mar 2020 - 17:41</td></tr>
<tr><td class="aws">AhrefsBot</td><td>16</td><td>123.68 KB</td><td>09 Mar 2020 - 18:58</td></tr>
<tr><td class="aws">YandexBot</td><td>12</td><td>52.88 KB</td><td>09 Mar 2020 - 13:07</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>10</td><td>157.55 KB</td><td>07 Mar 2020 - 14:30</td></tr>
<tr><td class="aws">empty user agent string</td><td>10</td><td>69.30 KB</td><td>03 Mar 2020 - 06:44</td></tr>
<tr><td class="aws">MegaIndex.ru</td><td>8</td><td>47.00 KB</td><td>02 Mar 2020 - 22:02</td></tr>
<tr><td class="aws">SemrushBot</td><td>7</td><td>69.92 KB</td><td>09 Mar 2020 - 18:36</td></tr>
<tr><td class="aws">SeznamBot</td><td>7</td><td>28.60 KB</td><td>08 Mar 2020 - 04:00</td></tr>
<tr><td class="aws">Applebot</td><td>6</td><td>54.86 KB</td><td>08 Mar 2020 - 23:52</td></tr>
<tr><td class="aws">facebookexternalhit</td><td>5</td><td>87.47 KB</td><td>06 Mar 2020 - 20:32</td></tr>
<tr><td class="aws">YisouSpider</td><td>5</td><td>27.80 KB</td><td>07 Mar 2020 - 13:36</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>4</td><td>33.22 KB</td><td>09 Mar 2020 - 22:17</td></tr>
<tr><td class="aws">link</td><td>4</td><td>39.05 KB</td><td>04 Mar 2020 - 15:39</td></tr>
<tr><td class="aws">netcraft</td><td>3</td><td>58.32 KB</td><td>05 Mar 2020 - 01:35</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>2</td><td>7.46 KB</td><td>06 Mar 2020 - 11:33</td></tr>
<tr><td class="aws">A PHP script</td><td>2</td><td>33.16 KB</td><td>01 Mar 2020 - 18:57</td></tr>
<tr><td class="aws">Sogou web spider</td><td>2</td><td>19.02 KB</td><td>08 Mar 2020 - 05:17</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>2</td><td>18.27 KB</td><td>06 Mar 2020 - 15:32</td></tr>
<tr><td class="aws">Unknown robot identified by \*bot</td><td>1</td><td>9.50 KB</td><td>03 Mar 2020 - 12:13</td></tr>
<tr><td class="aws">DotBot</td><td>1</td><td>14.99 KB</td><td>02 Mar 2020 - 05:44</td></tr>
<tr><td class="aws">Firefox version 10 and lower - various robots</td><td>1</td><td>16.58 KB</td><td>04 Mar 2020 - 10:31</td></tr>
<tr><td class="aws">MJ12bot</td><td>1</td><td>5.79 KB</td><td>05 Mar 2020 - 06:28</td></tr>
<tr><td class="aws">python</td><td>1</td><td>3.94 KB</td><td>08 Mar 2020 - 22:59</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
